@font-face{font-family:'VRkGez';src:url('VRkGez.woff') format('woff');}
.rqd-play{font-family:'VRkGez';}
.rqd-query:before{content:'\\e3c1';}
@font-face{font-family:'VRkGez';src:url('VRkGez.woff') format('woff');}
.rqd-lock{font-family:'VRkGez';}
.rqd-rate{display:inline-block;font:normal normal normal 14px/1 VRkGez;text-rendering:auto;}